using System;
using System.Collections.Generic;
using Library;
using System.Linq;
using MySystem.Models.Main;

namespace MySystem
{
    public class UserMachineDataDbconn
    {
        public readonly static UserMachineDataDbconn Instance = new UserMachineDataDbconn();

        #region 获取单个字段
        public UserMachineData Get(string IdBrand)
        {
            WebCMSEntities db = new WebCMSEntities();
            UserMachineData userData = db.UserMachineData.FirstOrDefault(m => m.IdBrand == IdBrand);
            if (userData != null)
            {
            }
            db.Dispose();
            return userData;
        }
        #endregion

    }
}
